/*-------------- media queries -------------------*/
/**********************************************************/
@media (min-width: 1220px) {
.list5info {
  width: 360px;
}
.box2 .stopwatch {
  display: block;
  position: absolute;
  top: -30px;
}
.box3 .title6 {
	width: 450px;
}
.box3 .title7 {
  display: inline-block;
  margin-left: 37px;
  line-height: 16px;
  margin-top: 2px;
}
.box3 .plane {
  display: block;
  position: absolute;
  top: -20px;
  right: 62px;
}
.box3 .canflag {
  display: block;
  position: absolute;
  top: -20px;
  right: 62px;
}
.list_carousel li a .texts1,  .caruselbuttons {
  left: 28px;
}
.tm_navbar .nav li {
  padding: 0 72px;
}
.container {
  padding: 0;
}
}

/**********************************************************/
@media (min-width: 992px) and (max-width: 1219px) {
.row_header1 {
  padding: 455px 0 50px;
}
.title1 strong {
  font-size: 25px;
  line-height: 30px;
  font-weight: 600;
  letter-spacing: 3px;
}
.bgheader2 {
  background: url(../img/bghead2.png) center 170px no-repeat;
  background-size: contain;
}
.box2 {
  padding: 10px;
  max-width: 100%;
  margin:0 auto;
  margin-bottom: 15px;
}
.box2 .title6 p {
  font-size: 17px;
  line-height: 19px;
  font-weight: 600;
  text-align: center;
  margin: 0;
}
.box3 {
  padding: 10px;
  max-width: 100%;
  margin:0 auto;
}
.box3 .title6 p {
  font-size: 17px;
  line-height: 19px;
  font-weight: 600;
  text-align: center;
  margin: 0;
}
.box3 em {
  display: none;
}
.mleft1 {
  margin-left: 0;
}
.staffcol {
  margin-bottom: 25px;
}
.staffcol img {
  width: 100%;
}
.list5info {
  width: inherit;
}
.list5info h3 br {
  display: none;
}
.col4list {
  margin-bottom: 30px;
}
.box3 .title7 {
  display: block;
  margin-left: 0;
  line-height: 16px;
  margin-top: 10px;
}
.list_carousel li a .texts1,  .caruselbuttons {
  left: 19px;
}
#owl-demo .item {
  margin: 10px;
}
.owlbox {
  margin-left: 0;
}
.tm_navbar .nav li {
  padding: 0 30px;
}
}

/**********************************************************/
@media (min-width: 768px) and (max-width: 991px) {
	.row_header1 {
  padding: 415px 0 40px;
}
.title1 strong {
  font-size: 20px;
  line-height: 22px;
  font-weight: 600;
  letter-spacing: 3px;
}
.bgheader2 {
  background: url(../img/bghead2.png) center 175px no-repeat;
  background-size: contain;
}
.box2 {
  padding: 10px;
  max-width: 100%;
  margin:0 auto;
  margin-bottom: 15px;
}
.box2 .title6 p {
  font-size: 17px;
  line-height: 19px;
  font-weight: 600;
  text-align: center;
  margin: 0;
}
.box3 {
  padding: 10px;
  max-width: 100%;
  margin:0 auto;
}
.box3 .title6 p {
  font-size: 17px;
  line-height: 19px;
  font-weight: 600;
  text-align: center;
  margin: 0;
}
.box3 em {
  display: none;
}
.mleft1 {
  margin-left: 0;
}
.staffcol {
  margin-bottom: 25px;
}
.staffcol img {
  width: 100%;
}
.list5info {
  width: inherit;
}
.list5info h3 br {
  display: none;
}
.col4list {
  margin-bottom: 30px;
}
.box3 .title7 {
  display: block;
  margin-left: 0;
  line-height: 16px;
  margin-top: 10px;
}
.list_carousel li a .texts1,  .caruselbuttons {
  left: 19px;
}
#owl-demo .item {
  margin: 10px;
}
.owlbox {
  margin-left: 0;
}
.tm_navbar .nav li {
  padding: 0 30px;
}
}

/**********************************************************/
@media (max-width: 767px) {
#tm_constuction-box .tm_inside .tm_inner {
  text-align: center;
}
.row_header1 {
  padding: 320px 0 40px;
}
.title1 strong {
  font-size: 20px;
  line-height: 22px;
  font-weight: 600;
  letter-spacing: 3px;
}
.bgheader2 {
  background: url(../img/bghead2.png) center 170px no-repeat;
  background-size: contain;
}
.box2 {
  padding: 10px;
  max-width: 100%;
  margin:0 auto;
  margin-bottom: 15px;
}
.box2 .title6 p {
  font-size: 17px;
  line-height: 19px;
  font-weight: 600;
  text-align: center;
  margin: 0;
}
.box3 {
  padding: 10px;
  max-width: 100%;
  margin:0 auto;
}
.box3 .title6 p {
  font-size: 17px;
  line-height: 19px;
  font-weight: 600;
  text-align: center;
  margin: 0;
}
.box3 em {
  display: none;
}
.mleft1 {
  margin-left: 0;
}
.contact-form .coll-1,  .contact-form .coll-2,  .contact-form .coll-3 {
  margin-right: 0;
  width: 100%;
  display: inline-block;
}
.staffcol {
  margin-bottom: 25px;
}
.staffcol img {
  width: 100%;
}
.about {
  margin-bottom: 30px;
}
.about figure {
  margin-bottom: 10px;
  float: left;
  margin-right: 20px;
}
.list5info {
  width: inherit;
  overflow: visible;
}
.list5info h3 br {
  display: none;
}
.col4list {
  margin-bottom: 30px;
}
.box3 .title7 {
  display: block;
  margin-left: 0;
  line-height: 16px;
  margin-top: 10px;
}
.list_carousel .caroufredsel_wrapper {
  margin: 35px auto 0 !important;
}
.list_carousel li a .texts1,  .caruselbuttons {
  left: 20px;
}
.caruselbuttons {
  left: 50%;
  margin-left: -115px;
}
#owl-demo .item {
  margin: 10px;
}
.owlbox {
  margin-left: 0;
}
.tm_navbar {
  padding: 20px 0 10px;
  position: relative;
  z-index: 7777;
}
.sf-menu {
  display: none !important;
}
.navbar-brand_ {
  float: none;
}
.select-menu {
  display: block !important;
  color: #FFF;
  border: 1px solid #63aab1;
  background: #005861 !important;
  -webkit-box-shadow: none;
  box-shadow: none;
  position: relative;
  width: 100%;
  margin: 0;
  padding: 5px;
}
.select-menu option {
  padding: 0;
}
}

/**********************************************************/
@media (max-width: 580px) {
#tm_constuction-box .tm_inside .tm_inner {
  text-align: center;
}
.row_header1 {
  padding: 225px 0 40px;
}
.title1 strong {
  font-size: 20px;
  line-height: 22px;
  font-weight: 600;
  letter-spacing: 3px;
}
.bgheader2 {
  background: url(../img/bghead2.png) center 155px no-repeat;
  background-size: contain;
}
.box2 {
  padding: 10px;
  max-width: 550px;
  margin:0 auto;
  margin-bottom: 15px;
}
.box2 .title6 p {
  font-size: 15px;
  line-height: 17px;
  font-weight: 600;
  text-align: center;
  margin: 0;
}
.box3 {
  padding: 10px;
  max-width: 550px;
  margin:0 auto;
}
.box3 .title6 p {
  font-size: 15px;
  line-height: 17px;
  font-weight: 600;
  text-align: center;
  margin: 0;
}
.box3 em {
  display: none;
}
.collist4 {
  width: 100%;
}
/*------linemap-------*/
.linemap {
  margin-bottom: 14px;
}
.linemap .imgmapsmall {
  width: 26px;
  height: auto;
  margin-left: -13px;
  margin-top: -12px;
}
.linemap figure {
  padding: 0 20px 0;
}
.linemap figure img {
  top: 7px;
  left: -7px;
}
/*------ small logo -------*/
#smlogo {
  width: 279px;
  height: 53px;
  margin: 0 auto;
}
#smlogo img {
  transition: opacity 0.2s ease-in-out;
  -webkit-transition: opacity 0.2s ease-in-out;
}
#smlogo img:hover {
  opacity: 0;
  transition: opacity 3s ease-in-out;
  -webkit-transition: opacity 3s ease-in-out;
}
p.footerpriv {
  font-size: 11px;
  line-height: 13px;
  font-weight: 600;
  width: 100%;
  margin: 0 auto;
}
p.footerpriv span {
  font-size: 11px;
  line-height: 13px;
  font-weight: 600;
}
.privacylink {
  font-size: 11px;
  line-height: 13px;
  font-weight: 600;
}
/*--- page types ---*/
.travel .padbot3 {
  padding-bottom: 5px !important;
}
.travel-diary .padbot3 {
  padding-bottom: 5px !important;
}
.travel-tips .padbot3 {
  padding-bottom: 5px !important;
}
.contact .padbot3 {
  padding-bottom: 5px !important;
}
.about .padbot3 {
  padding-bottom: 5px !important;
}
.cruises .padbot3 {
  padding-bottom: 5px !important;
}
.packages .padbot3 {
  padding-bottom: 5px !important;
}
.lastminute .padbot3 {
  padding-bottom: 5px !important;
}
.privacy .padbot3 {
  padding-bottom: 5px !important;
}
.travel h1, h2 {
  font-size: 20px;
  margin: 10px 0 5px 0;
  padding: 10px 0 0 0;
}
.travel-diary h1, h2 {
  font-size: 20px;
  margin: 10px 0 5px 0;
  padding: 10px 0 0 0;
}
.travel-tips h1, h2 {
  font-size: 20px;
  margin: 10px 0 5px 0;
  padding: 10px 0 0 0;
}
.contact h1, h2 {
  font-size: 20px;
  margin: 10px 0 5px 0;
  padding: 10px 0 0 0;
}
.about h1, h2 {
  font-size:20px;
  margin: 10px 0 5px 0;
  padding: 10px 0 0 0;
}
.cruises h1, h2 {
  font-size: 20px;
  margin: 10px 0 5px 0;
  padding: 10px 0 0 0;
}
.packages h1, h2 {
  font-size: 20px;
  margin: 10px 0 5px 0;
  padding: 10px 0 0 0;
}
.lastminute h1, h2 {
  font-size: 20px;
  margin: 10px 0 5px 0;
  padding: 10px 0 0 0;
}
.privacy h1, h2 {
  font-size: 20px;
  margin: 10px 0 5px 0;
  padding: 10px 0 0 0;
}
.travel h3 {
  font-size: 12px;
  padding: 0;
}
.travel-diary h3 {
  font-size: 12px;
  padding: 0;
}
.travel-tips h3 {
  font-size: 12px;
  padding: 0;
}
.contact h3 {
  font-size: 12px;
  padding: 0;
}
.about h3 {
  font-size: 12px;
  padding: 0;
}
.cruises h3 {
  font-size: 12px;
  padding: 0;
}
.packages h3 {
  font-size: 12px;
  padding: 0;
}
.lastminute h3 {
  font-size: 12px;
  padding: 0;
}
.privacy h3 {
  font-size: 12px;
  padding: 0;
}
.travel p {
  font-size: 12px;
}
.travel-diary p {
  font-size: 12px;
}
.travel-tips p {
  font-size: 12px;
}
.contact p {
  font-size: 12px;
}
.about p {
  font-size: 12px;
}
.cruises p {
  font-size: 12px;
}
.packages p {
  font-size: 12px;
}
.lastminute p {
  font-size: 12px;
}
.privacy p {
  font-size: 12px;
}
.packages h4 {
  font-size: 15px;
  line-height: 18px;
  padding: 0;
}
.packages ul {
  font-size: 12px;
}
.travel-diary ul {
  font-size: 12px;
}
.btns, .bttns {
  height: 35px;
  line-height: 35px; 
  font-weight: 700;  
}
.contact-form .btns, .contact-form .bttns {
  width: 170px; 
}
.canadaalaska .sub-info img {
  width: 60%;
  height: auto;
}
}

/**********************************************************/
@media (max-width: 480px) {
#tm_constuction-box .tm_inside .tm_inner {
  text-align: center;
}
.row_header1 {
  padding: 185px 0 40px;
}
.title1 strong {
  font-size: 17px;
  line-height: 19px;
  font-weight: 500;
  letter-spacing: 2px;
}
.bgheader2 {
  background: url(../img/bghead2.png) center 145px no-repeat;
  background-size: contain;
}
.box2 {
  padding: 10px;
  max-width: 450px;
  margin:0 auto;
  margin-bottom: 15px;
}
.box2 .title6 p {
  font-size: 15px;
  line-height: 17px;
  font-weight: 500;
  text-align: center;
  margin: 0;
}
.box3 {
  padding: 10px;
  max-width: 450px;
  margin:0 auto;
}
.box3 .title6 p {
  font-size: 15px;
  line-height: 17px;
  font-weight: 500;
  text-align: center;
  margin: 0;
}
.box3 em {
  display: none;
}
.collist4 {
  width: 100%;
}
/*------linemap-------*/
.linemap {
  margin-bottom: 14px;
}
.linemap .imgmapsmall {
  width: 22px;
  height: auto;
  margin-left: -11px;
  margin-top: -10px;
}
.linemap figure {
  padding: 0 20px 0;
}
.linemap figure img {
  top: 7px;
  left: -7px;
}
/*------ small logo -------*/
#smlogo {
  width: 242px;
  height: 46px;
  margin: 0 auto;
}
#smlogo img {
  transition: opacity 0.2s ease-in-out;
  -webkit-transition: opacity 0.2s ease-in-out;
}
#smlogo img:hover {
  opacity: 0;
  transition: opacity 3s ease-in-out;
  -webkit-transition: opacity 3s ease-in-out;
}
p.footerpriv {
  font-size: 10px;
  line-height: 12px;
  font-weight: 600;
  width: 100%;
  margin: 0 auto;
}
p.footerpriv span {
  font-size: 10px;
  line-height: 12px;
  font-weight: 600;
}
.privacylink {
  font-size: 10px;
  line-height: 12px;
  font-weight: 600;
}
/*--- page types ---*/
.travel .padbot3 {
  padding-bottom: 5px !important;
}
.travel-diary .padbot3 {
  padding-bottom: 5px !important;
}
.travel-tips .padbot3 {
  padding-bottom: 5px !important;
}
.contact .padbot3 {
  padding-bottom: 5px !important;
}
.about .padbot3 {
  padding-bottom: 5px !important;
}
.cruises .padbot3 {
  padding-bottom: 5px !important;
}
.packages .padbot3 {
  padding-bottom: 5px !important;
}
.lastminute .padbot3 {
  padding-bottom: 5px !important;
}
.privacy .padbot3 {
  padding-bottom: 5px !important;
}
.travel h1, h2 {
  font-size: 20px;
  margin: 10px 0 5px 0;
  padding: 10px 0 0 0;
}
.travel-diary h1, h2 {
  font-size: 20px;
  margin: 10px 0 5px 0;
  padding: 10px 0 0 0;
}
.travel-tips h1, h2 {
  font-size: 20px;
  margin: 10px 0 5px 0;
  padding: 10px 0 0 0;
}
.contact h1, h2 {
  font-size: 20px;
  margin: 10px 0 5px 0;
  padding: 10px 0 0 0;
}
.about h1, h2 {
  font-size:20px;
  margin: 10px 0 5px 0;
  padding: 10px 0 0 0;
}
.cruises h1, h2 {
  font-size: 20px;
  margin: 10px 0 5px 0;
  padding: 10px 0 0 0;
}
.packages h1, h2 {
  font-size: 20px;
  margin: 10px 0 5px 0;
  padding: 10px 0 0 0;
}
.lastminute h1, h2 {
  font-size: 20px;
  margin: 10px 0 5px 0;
  padding: 10px 0 0 0;
}
.privacy h1, h2 {
  font-size: 20px;
  margin: 10px 0 5px 0;
  padding: 10px 0 0 0;
}
.travel h3 {
  font-size: 12px;
  padding: 0;
}
.travel-diary h3 {
  font-size: 12px;
  padding: 0;
}
.travel-tips h3 {
  font-size: 12px;
  padding: 0;
}
.contact h3 {
  font-size: 12px;
  padding: 0;
}
.about h3 {
  font-size: 12px;
  padding: 0;
}
.cruises h3 {
  font-size: 12px;
  padding: 0;
}
.packages h3 {
  font-size: 12px;
  padding: 0;
}
.lastminute h3 {
  font-size: 12px;
  padding: 0;
}
.privacy h3 {
  font-size: 12px;
  padding: 0;
}
.travel p {
  font-size: 12px;
}
.travel-diary p {
  font-size: 12px;
}
.travel-tips p {
  font-size: 12px;
}
.contact p {
  font-size: 12px;
}
.about p {
  font-size: 12px;
}
.cruises p {
  font-size: 12px;
}
.packages p {
  font-size: 12px;
}
.lastminute p {
  font-size: 12px;
}
.privacy p {
  font-size: 12px;
}
.packages h4 {
  font-size: 15px;
  line-height: 18px;
  padding: 0;
}
.packages ul {
  font-size: 12px;
}
.travel-diary ul {
  font-size: 12px;
}
.btns, .bttns {
  height: 35px;
  line-height: 35px; 
  font-weight: 700;  
}
.contact-form .btns, .contact-form .bttns {
  width: 170px; 
}
.canadaalaska .sub-info img {
  width: 60%;
  height: auto;
}
}

/**********************************************************/
@media (max-width: 420px) {
#tm_constuction-box .tm_inside .tm_inner {
  text-align: center;
}
.row_header1 {
  padding: 140px 0 40px;
}
.title1 strong {
  font-size: 17px;
  line-height: 19px;
  font-weight: 500;
  letter-spacing: 2px;
}
.bgheader2 {
  background: url(../img/bghead2.png) center 130px no-repeat;
  background-size: contain;
}
.box2 {
  padding: 10px;
  max-width: 390px;
  margin:0 auto;
  margin-bottom: 10px;
}
.box2 .title6 p {
  font-size: 15px;
  line-height: 17px;
  font-weight: 500;
  text-align: center;
  margin: 0;
}
.box3 {
  padding: 10px;
  max-width: 390px;
  margin:0 auto;
}
.box3 .title6 p {
  font-size: 15px;
  line-height: 17px;
  font-weight: 500;
  text-align: center;
  margin: 0;
}
.box3 em {
  display: none;
}
.collist4 {
  width: 100%;
}
/*------linemap-------*/
.linemap {
  margin-bottom: 14px;
}
.linemap .imgmapsmall {
  width: 18px;
  height: auto;
  margin-left: -9px;
  margin-top: -8px;
}
.linemap figure {
  padding: 0 15px 0;
}
.linemap figure img {
  top: 7px;
  left: -7px;
}
/*------ small logo -------*/
#smlogo {
  width: 200px;
  height: 38px;
  margin: 0 auto;
}
#smlogo img {
  transition: opacity 0.2s ease-in-out;
  -webkit-transition: opacity 0.2s ease-in-out;
}
#smlogo img:hover {
  opacity: 0;
  transition: opacity 3s ease-in-out;
  -webkit-transition: opacity 3s ease-in-out;
}
p.footerpriv {
  font-size: 10px;
  line-height: 12px;
  font-weight: 600;
  width: 80%;
  margin: 0 auto;
}
p.footerpriv span {
  font-size: 10px;
  line-height: 12px;
  font-weight: 600;
}
.privacylink {
  font-size: 10px;
  line-height: 12px;
  font-weight: 600;
}
/*--- page types ---*/
.travel .padbot3 {
  padding-bottom: 5px !important;
}
.travel-diary .padbot3 {
  padding-bottom: 5px !important;
}
.travel-tips .padbot3 {
  padding-bottom: 5px !important;
}
.contact .padbot3 {
  padding-bottom: 5px !important;
}
.about .padbot3 {
  padding-bottom: 5px !important;
}
.cruises .padbot3 {
  padding-bottom: 5px !important;
}
.packages .padbot3 {
  padding-bottom: 5px !important;
}
.lastminute .padbot3 {
  padding-bottom: 5px !important;
}
.privacy .padbot3 {
  padding-bottom: 5px !important;
}
.travel h1, h2 {
  font-size: 20px;
  margin: 10px 0 5px 0;
  padding: 10px 0 0 0;
}
.travel-diary h1, h2 {
  font-size: 20px;
  margin: 10px 0 5px 0;
  padding: 10px 0 0 0;
}
.travel-tips h1, h2 {
  font-size: 20px;
  margin: 10px 0 5px 0;
  padding: 10px 0 0 0;
}
.contact h1, h2 {
  font-size: 20px;
  margin: 10px 0 5px 0;
  padding: 10px 0 0 0;
}
.about h1, h2 {
  font-size:20px;
  margin: 10px 0 5px 0;
  padding: 10px 0 0 0;
}
.cruises h1, h2 {
  font-size: 20px;
  margin: 10px 0 5px 0;
  padding: 10px 0 0 0;
}
.packages h1, h2 {
  font-size: 20px;
  margin: 10px 0 5px 0;
  padding: 10px 0 0 0;
}
.lastminute h1, h2 {
  font-size: 20px;
  margin: 10px 0 5px 0;
  padding: 10px 0 0 0;
}
.privacy h1, h2 {
  font-size: 20px;
  margin: 10px 0 5px 0;
  padding: 10px 0 0 0;
}
.travel h3 {
  font-size: 12px;
  padding: 0;
}
.travel-diary h3 {
  font-size: 12px;
  padding: 0;
}
.travel-tips h3 {
  font-size: 12px;
  padding: 0;
}
.contact h3 {
  font-size: 12px;
  padding: 0;
}
.about h3 {
  font-size: 12px;
  padding: 0;
}
.cruises h3 {
  font-size: 12px;
  padding: 0;
}
.packages h3 {
  font-size: 12px;
  padding: 0;
}
.lastminute h3 {
  font-size: 12px;
  padding: 0;
}
.privacy h3 {
  font-size: 12px;
  padding: 0;
}
.travel p {
  font-size: 12px;
}
.travel-diary p {
  font-size: 12px;
}
.travel-tips p {
  font-size: 12px;
}
.contact p {
  font-size: 12px;
}
.about p {
  font-size: 12px;
}
.cruises p {
  font-size: 12px;
}
.packages p {
  font-size: 12px;
}
.lastminute p {
  font-size: 12px;
}
.privacy p {
  font-size: 12px;
}
.packages h4 {
  font-size: 15px;
  line-height: 18px;
  padding: 0;
}
.packages ul {
  font-size: 12px;
}
.travel-diary ul {
  font-size: 12px;
}
.btns, .bttns {
  height: 35px;
  line-height: 35px; 
  font-weight: 700;  
}
.contact-form .btns, .contact-form .bttns {
  width: 170px; 
}
.canadaalaska .sub-info img {
  width: 60%;
  height: auto;
}
}

/**********************************************************/
@media (max-width: 360px) {
#tm_constuction-box .tm_inside .tm_inner {
  text-align: center;
}
.row_header1 {
  padding: 130px 0 40px;
}
.title1 strong {
	font-size: 17px;
	line-height: 19px;
	font-weight: 500;
	letter-spacing: 2px;
}
.bgheader2 {
  background: url(../img/bghead2.png) center 125px no-repeat;
  background-size: contain;
}
.box2 {
  padding: 10px;
  max-width: 330px;
  margin:0 auto;
  margin-bottom: 10px;
}
.box2 .title6 p {
	width:100%;
  font-size: 15px;
  line-height: 17px;
  font-weight: 500;
  text-align: center;
  margin: 0;
}
.box3 {
  padding: 10px;
  max-width: 330px;
  margin:0 auto;
}
.box3 .title6 p {
	width: 100%;
  font-size: 15px;
  line-height: 17px;
  font-weight: 500;
  text-align: center;
  margin: 0;
}
.box3 em {
	display: none;
}
.collist4 {
  width: 100%;
}
/*------linemap-------*/
.linemap {
  margin-bottom: 14px;
}
.linemap .imgmapsmall {
  width: 18px;
  height: auto;
  margin-left: -9px;
  margin-top: -8px;
}
.linemap figure {
  padding: 0 15px 0;
}
.linemap figure img {
  top: 7px;
  left: -7px;
}
/*------ small logo -------*/
#smlogo {
  width: 200px;
  height: 38px;
  margin: 0 auto;
}
#smlogo img {
  transition: opacity 0.2s ease-in-out;
  -webkit-transition: opacity 0.2s ease-in-out;
}
#smlogo img:hover {
  opacity: 0;
  transition: opacity 3s ease-in-out;
  -webkit-transition: opacity 3s ease-in-out;
}
p.footerpriv {
  font-size: 10px;
  line-height: 12px;
  font-weight: 600;
  width: 70%;
  margin: 0 auto;
}
p.footerpriv span {
  font-size: 10px;
  line-height: 12px;
  font-weight: 600;
}
.privacylink {
  font-size: 10px;
  line-height: 12px;
  font-weight: 600;
}
/*--- page types ---*/
.travel .padbot3 {
  padding-bottom: 5px !important;
}
.travel-diary .padbot3 {
  padding-bottom: 5px !important;
}
.travel-tips .padbot3 {
  padding-bottom: 5px !important;
}
.contact .padbot3 {
  padding-bottom: 5px !important;
}
.about .padbot3 {
  padding-bottom: 5px !important;
}
.cruises .padbot3 {
  padding-bottom: 5px !important;
}
.packages .padbot3 {
  padding-bottom: 5px !important;
}
.lastminute .padbot3 {
  padding-bottom: 5px !important;
}
.privacy .padbot3 {
  padding-bottom: 5px !important;
}
.travel h1, h2 {
  font-size: 20px;
  margin: 10px 0 5px 0;
  padding: 10px 0 0 0;
}
.travel-diary h1, h2 {
  font-size: 20px;
  margin: 10px 0 5px 0;
  padding: 10px 0 0 0;
}
.travel-tips h1, h2 {
  font-size: 20px;
  margin: 10px 0 5px 0;
  padding: 10px 0 0 0;
}
.contact h1, h2 {
  font-size: 20px;
  margin: 10px 0 5px 0;
  padding: 10px 0 0 0;
}
.about h1, h2 {
  font-size:20px;
  margin: 10px 0 5px 0;
  padding: 10px 0 0 0;
}
.cruises h1, h2 {
  font-size: 20px;
  margin: 10px 0 5px 0;
  padding: 10px 0 0 0;
}
.packages h1, h2 {
  font-size: 20px;
  margin: 10px 0 5px 0;
  padding: 10px 0 0 0;
}
.lastminute h1, h2 {
  font-size: 20px;
  margin: 10px 0 5px 0;
  padding: 10px 0 0 0;
}
.privacy h1, h2 {
  font-size: 20px;
  margin: 10px 0 5px 0;
  padding: 10px 0 0 0;
}
.travel h3 {
  font-size: 12px;
  padding: 0;
}
.travel-diary h3 {
  font-size: 12px;
  padding: 0;
}
.travel-tips h3 {
  font-size: 12px;
  padding: 0;
}
.contact h3 {
  font-size: 12px;
  padding: 0;
}
.about h3 {
  font-size: 12px;
  padding: 0;
}
.cruises h3 {
  font-size: 12px;
  padding: 0;
}
.packages h3 {
  font-size: 12px;
  padding: 0;
}
.lastminute h3 {
  font-size: 12px;
  padding: 0;
}
.privacy h3 {
  font-size: 12px;
  padding: 0;
}
.travel p {
  font-size: 12px;
}
.travel-diary p {
  font-size: 12px;
}
.travel-tips p {
  font-size: 12px;
}
.contact p {
  font-size: 12px;
}
.about p {
  font-size: 12px;
}
.cruises p {
  font-size: 12px;
}
.packages p {
  font-size: 12px;
}
.lastminute p {
  font-size: 12px;
}
.privacy p {
  font-size: 12px;
}
.packages h4 {
  font-size: 15px;
  line-height: 18px;
  padding: 0;
}
.packages ul {
  font-size: 12px;
}
.travel-diary ul {
  font-size: 12px;
}
.btns, .bttns {
  height: 35px;
  line-height: 35px; 
  font-weight: 700;  
}
.contact-form .btns, .contact-form .bttns {
  width: 170px; 
}
.canadaalaska .sub-info img {
  width: 60%;
  height: auto;
}
}

/**********************************************************/
@media (max-width: 320px) {
#tm_constuction-box .tm_inside .tm_inner {
  text-align: center;
}
.row_header1 {
  padding: 120px 0 40px;
}
.title1 strong {
  font-size: 17px;
  line-height: 19px;
  font-weight: 500;
  letter-spacing: 2px;
}
.bgheader2 {
  background: url(../img/bghead2.png) center 125px no-repeat;
  background-size: contain;
}
.box2 {
  padding: 10px;
  max-width: 290px;
  margin:0 auto;
  margin-bottom: 10px;
}
.box2 .title6 p {
  width:100%;
  font-size: 15px;
  line-height: 17px;
  font-weight: 500;
  text-align: center;
  margin: 0;
}
.box3 {
  padding: 10px;
  max-width: 290px;
  margin:0 auto;
}
.box3 .title6 p {
  width: 100%;
  font-size: 15px;
  line-height: 17px;
  font-weight: 500;
  text-align: center;
  margin: 0;
}
.box3 em {
  display: none;
}
.collist4 {
  width: 100%;
}
/*------linemap-------*/
.linemap {
  margin-bottom: 14px;
}
.linemap .imgmapsmall {
  width: 18px;
  height: auto;
  margin-left: -9px;
  margin-top: -8px;
}
.linemap figure {
  padding: 0 15px 0;
}
.linemap figure img {
  top: 7px;
  left: -7px;
}
/*------ small logo -------*/
#smlogo {
  width: 200px;
  height: 38px;
  margin: 0 auto;
}
#smlogo img {
  transition: opacity 0.2s ease-in-out;
  -webkit-transition: opacity 0.2s ease-in-out;
}
#smlogo img:hover {
  opacity: 0;
  transition: opacity 3s ease-in-out;
  -webkit-transition: opacity 3s ease-in-out;
}
p.footerpriv {
  font-size: 10px;
  line-height: 12px;
  font-weight: 600;
  width: 70%;
  margin: 0 auto;
}
p.footerpriv span {
  font-size: 10px;
  line-height: 12px;
  font-weight: 600;
}
.privacylink {
  font-size: 10px;
  line-height: 12px;
  font-weight: 600;
}
/*--- page types ---*/
.travel .padbot3 {
	padding-bottom: 5px !important;
}
.travel-diary .padbot3 {
  padding-bottom: 5px !important;
}
.travel-tips .padbot3 {
  padding-bottom: 5px !important;
}
.contact .padbot3 {
  padding-bottom: 5px !important;
}
.about .padbot3 {
  padding-bottom: 5px !important;
}
.cruises .padbot3 {
  padding-bottom: 5px !important;
}
.packages .padbot3 {
  padding-bottom: 5px !important;
}
.lastminute .padbot3 {
  padding-bottom: 5px !important;
}
.privacy .padbot3 {
  padding-bottom: 5px !important;
}
.travel h1, h2 {
  font-size: 20px;
  margin: 10px 0 5px 0;
  padding: 10px 0 0 0;
}
.travel-diary h1, h2 {
  font-size: 20px;
  margin: 10px 0 5px 0;
  padding: 10px 0 0 0;
}
.travel-tips h1, h2 {
  font-size: 20px;
  margin: 10px 0 5px 0;
  padding: 10px 0 0 0;
}
.contact h1, h2 {
  font-size: 20px;
  margin: 10px 0 5px 0;
  padding: 10px 0 0 0;
}
.about h1, h2 {
  font-size:20px;
  margin: 10px 0 5px 0;
  padding: 10px 0 0 0;
}
.cruises h1, h2 {
  font-size: 20px;
  margin: 10px 0 5px 0;
  padding: 10px 0 0 0;
}
.packages h1, h2 {
  font-size: 20px;
  margin: 10px 0 5px 0;
  padding: 10px 0 0 0;
}
.lastminute h1, h2 {
  font-size: 20px;
  margin: 10px 0 5px 0;
  padding: 10px 0 0 0;
}
.privacy h1, h2 {
  font-size: 20px;
  margin: 10px 0 5px 0;
  padding: 10px 0 0 0;
}
.travel h3 {
  font-size: 12px;
  padding: 0;
}
.travel-diary h3 {
  font-size: 12px;
  padding: 0;
}
.travel-tips h3 {
  font-size: 12px;
  padding: 0;
}
.contact h3 {
  font-size: 12px;
  padding: 0;
}
.about h3 {
  font-size: 12px;
  padding: 0;
}
.cruises h3 {
  font-size: 12px;
  padding: 0;
}
.packages h3 {
  font-size: 12px;
  padding: 0;
}
.lastminute h3 {
  font-size: 12px;
  padding: 0;
}
.privacy h3 {
  font-size: 12px;
  padding: 0;
}
.travel p {
  font-size: 12px;
}
.travel-diary p {
  font-size: 12px;
}
.travel-tips p {
  font-size: 12px;
}
.contact p {
  font-size: 12px;
}
.about p {
  font-size: 12px;
}
.cruises p {
  font-size: 12px;
}
.packages p {
  font-size: 12px;
}
.lastminute p {
  font-size: 12px;
}
.privacy p {
  font-size: 12px;
}
.packages h4 {
  font-size: 15px;
  line-height: 18px;
  padding: 0;
}
.packages ul {
  font-size: 12px;
}
.travel-diary ul {
  font-size: 12px;
}
.btns, .bttns {
  height: 35px;
  line-height: 35px; 
  font-weight: 700;  
}
.contact-form .btns, .contact-form .bttns {
  width: 170px; 
}
.canadaalaska .sub-info img {
	width: 60%;
	height: auto;
}
.lastminute img {
	max-width: 40%;
	height: auto;
}
}

/*Core variables and mixins*/
img {
  max-width: 100%;
}

